DeLOCK USB Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m, 1 m, USB A, 2-polig

Spare ganz einfach 5 €
Registriere dich, stimme Werbe-E-Mails zu und spare 5 € ab 40 € Bestellwert.

7,98 €

zzgl. 6,49 € Versand

Nach Hause und an Abholstationen

Do. 08. – Di. 13. Oktober
3 zinsfreie Teilzahlungen mit Klarna
SCHNELL ZUGREIFEN!
Sonstiges Tablet-Zubehör & vieles mehr
Ähnliche Produkte
Produktbild von JSAUX CD0019 USB-C auf USB-A 3.0 OTG Adapter
JSAUX CD0019 USB-C auf USB-A 3.0 OTG Adapter
13,99 €
-7%
12,99 €
Kostenloser Versand
Verkäufer: tradebit
Produktbild von Hama 123583, Drinnen, USB, Schwarz
Hama 123583, Drinnen, USB, Schwarz
4,90 €
Verkäufer: KOKA
Produktbild von Akku kompatibel mit Dell Typ 0WMRC77I
Akku kompatibel mit Dell Typ 0WMRC77I
74,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku kompatibel mit Lenovo Typ SB11C73245
Akku kompatibel mit Lenovo Typ SB11C73245
47,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von i-tec USB-A/USB-C Dual 4K/60 Hz DisplayPort Video Adapter
i-tec USB-A/USB-C Dual 4K/60 Hz DisplayPort Video Adapter
76,58 €
Kostenloser Versand
Verkäufer: okluge
Produktbild von Akku kompatibel mit Acer KT00407008
Akku kompatibel mit Acer KT00407008
44,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku kompatibel mit Lenovo Typ L14S2P21
Akku kompatibel mit Lenovo Typ L14S2P21
44,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku kompatibel mit Acer KT.0020H.002 (5-Pin-Stecker)
Akku kompatibel mit Acer KT.0020H.002 (5-Pin-Stecker)
27,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von 90-Gradige USB-C Kabel, Oplaadkabel mit 480 Mbps, Geschikt für Smartphones, Tablets und Laptops
90-Gradige USB-C Kabel, Oplaadkabel mit 480 Mbps, Geschikt für Smartphones, Tablets und Laptops
36,95 €
Verkäufer: Versta
Produktbild von Akku kompatibel mit Lenovo Typ L19D1P32
Akku kompatibel mit Lenovo Typ L19D1P32
21,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku kompatibel mit Acer Typ AP20CBL
Akku kompatibel mit Acer Typ AP20CBL
47,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku für Lenovo 21KR000MHV Laptop
Akku für Lenovo 21KR000MHV Laptop
64,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku für Lenovo 21KR000UIN Laptop
Akku für Lenovo 21KR000UIN Laptop
64,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Erbord USB Ladekabel für Garmin Fenix Smartwatches
Erbord USB Ladekabel für Garmin Fenix Smartwatches
24,99 €
Kostenloser Versand
Verkäufer: TONMARKE
Produktbild von Akku kompatibel mit Lenovo Typ L15C3K32
Akku kompatibel mit Lenovo Typ L15C3K32
29,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku für Lenovo 21KR000LRM Laptop
Akku für Lenovo 21KR000LRM Laptop
64,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von TECHTEK Akku Kompatibel mit [3GO] Geotab 7, GT7002 Ersetzt PT406080
TECHTEK Akku Kompatibel mit [3GO] Geotab 7, GT7002 Ersetzt PT406080
14,77 €
Verkäufer: Techtek
Produktbild von Akku für Lenovo 21KR000SIN Laptop
Akku für Lenovo 21KR000SIN Laptop
64,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku für Lenovo 21KR0006SA Laptop
Akku für Lenovo 21KR0006SA Laptop
64,90 €
Kostenloser Versand
Verkäufer: www-akku-net

Mehr zum Produkt

Produktbeschreibung & Produktdaten

Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Philips OneBlade 360 Face + Body Elektrorasierern und ist ein zuverlässiger Ersatz für e oder verlorene Original Ladekabel.

Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.



Produktfarbe:
Schwarz
Steckverbinder 1 Geschlecht:
Männlich
Steckverbinder 2 Geschlecht:
Männlich
Kabellänge:
1 m
Anschluss 1:
USB A
Anschluss 2:
2-polig
Anschluss1 Formfaktor:
Gerade
Anschluss2 Formfaktor:
Gerade
AWG Kabelgröße:
24
Kompatibilität:
OneBlade 360
Menge pro Packung:
1 Stück(e)
Verpackungsart:
Polybag
Ursprungsland:
China


- Kompatibel mit OneBlade-Modellen mit 4,3V - USB-A auf 2-Pin Anschluss - Kabelänge ca. 1 m inkl. Anschlüsse - Nennspannung 4,3 V, Ausgangsstrom 70 mA - Flexibles Laden per Notebook oder Powerbank - Robuster 24 AWG Drahtquerschnitt Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Philips OneBlade 360 Face + Body Elektrorasierern und ist ein zuverlässiger Ersatz für e oder verlorene Original Ladekabel. Flexibles Laden überall – zu Hause und unterwegs Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause. Hinweis Nur kompatibel mit Modellen, die 4,3 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen. Technische Details: - Anschlüsse: undnbsp; 1 x USB 2.0 Typ-A Stecker undnbsp; 1 x 2 Pin Stecker - Drahtquerschnitt: 24 AWG - Nennspannung: 4,3 V - Ausgangsstromstärke: 70 mA - Kabeldurchmesser: ca. 3 mm - Farbe: schwarz - Länge inkl. Anschlüsse: ca. 1 m Lieferumfang: - USB Ladekabel

90979
Hersteller
Geeignet für Hersteller
Philips
Farbe
Schwarz
Gewicht
0.1 kg
Lieferumfang
1 × USB Ladekabel
Herstellernummer
90979
EAN
4043619909797

Hersteller
Geeignet für Hersteller
Philips
Farbe
Schwarz
Gewicht
0.1 kg
Lieferumfang
1 × USB Ladekabel
Herstellernummer
90979
EAN
4043619909797
Passt auch dazu
Bestseller
Produktbild von Milord Komfort Fahrrad Mit Weidenkorb Damenfahrrad, 28 Zoll, Creme-Braun, 1 Gang
Milord Komfort Fahrrad Mit Weidenkorb Damenfahrrad, 28 Zoll, Creme-Braun, 1 Gang
4,4Durchschnittsbewertung: 4,4 von 5Anzahl Bewertungen: 150
299,99 €
Kostenloser Versand
Verkäufer: MILORDBIKES
Produktbild von SONGMICS Badregal Duschregal, mit 4 Tabletts, 85-305 cm, höhenverstellbar
SONGMICS Badregal Duschregal, mit 4 Tabletts, 85-305 cm, höhenverstellbar
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 170
58,99 €
Kostenloser Versand
Verkäufer: TONMARKE
Produktbild von Relax-Ecksofa mit Schlaffunktion und Bettkasten in grauer Farbe, Stoff Sawana 05
Relax-Ecksofa mit Schlaffunktion und Bettkasten in grauer Farbe, Stoff Sawana 05
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 75
355,00 €
Verkäufer: PRMEBLE
Produktbild von 4,3-V-Ladegerät für Philips Rasierer und Trimmer QP2520 QP2620 MG3720 MG5720 BT3206 Serie S1 S3 S5 QG RQ YQ Phonillico®
4,3-V-Ladegerät für Philips Rasierer und Trimmer QP2520 QP2620 MG3720 MG5720 BT3206 Serie S1 S3 S5 QG RQ YQ Phonillico®
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
9,99 €
Kostenloser Versand
Verkäufer: Phonillico
Produktbild von 7 Stück Rasierer Ladegerät Netzkabel USB Adapter Set,Rasierer-Ladekabel-Set,5V Rasierer Ladegerät Netzkabel USB Adapter Set,USB Shaver Charger Cable
7 Stück Rasierer Ladegerät Netzkabel USB Adapter Set,Rasierer-Ladekabel-Set,5V Rasierer Ladegerät Netzkabel USB Adapter Set,USB Shaver Charger Cable
15,99 €
2% Gutschein
Kostenloser Versand
Verkäufer: TRADE
Produktbild von SoBuy Teleskop Kleiderständer robuster Kleiderstange verstellbarer offener Kleiderschrank mit Ablagen für Schlafzimmer Garderobenständer Weiß KLS07-W
SoBuy Teleskop Kleiderständer robuster Kleiderstange verstellbarer offener Kleiderschrank mit Ablagen für Schlafzimmer Garderobenständer Weiß KLS07-W
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 47
35,95 €
Kostenloser Versand
Verkäufer: sobuy
Produktbild von Gorenje GI6401BSCE Induktions-Kochfeld, TouchControl-Sensorbedienung, Schwarz
Gorenje GI6401BSCE Induktions-Kochfeld, TouchControl-Sensorbedienung, Schwarz
4,8Durchschnittsbewertung: 4,8 von 5Anzahl Bewertungen: 74
UVP429,00 €
199,00 €
Kostenloser Versand
Verkäufer: Kaufland
Produktbild von Ergonomischer Matratzentopper 90x200 hergestellt in Deutschland für ruhigen Schlaf | Matratzenauflage
Ergonomischer Matratzentopper 90x200 hergestellt in Deutschland für ruhigen Schlaf | Matratzenauflage
4,0Durchschnittsbewertung: 4,0 von 5Anzahl Bewertungen: 1109
49,90 €
-9%
44,99 €
Verkäufer: Schlaftroll-Matratzen
Produktbild von Ergonomische 7-Zonen Kaltschaummatratze - 140 x 200 cm - 16 cm - H3 & H4 - Träumegut24
Ergonomische 7-Zonen Kaltschaummatratze - 140 x 200 cm - 16 cm - H3 & H4 - Träumegut24
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 3873
99,90 €
Kostenloser Versand
Verkäufer: Traeumegut24
Produktbild von Relax-Ecksofa mit Schlaffunktion und Bettkasten schwarz-weißes savana 14 + weißes Ökoleder
Relax-Ecksofa mit Schlaffunktion und Bettkasten schwarz-weißes savana 14 + weißes Ökoleder
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 75
355,00 €
Verkäufer: PRMEBLE
Produktbild von vidaXL Hochbeet 160 x 80 x 77 cm Verzinkter Stahl Grau
vidaXL Hochbeet 160 x 80 x 77 cm Verzinkter Stahl Grau
4,0Durchschnittsbewertung: 4,0 von 5Anzahl Bewertungen: 103
52,84 €
Kostenloser Versand
Verkäufer: DKB24_Handel
Bestseller
Produktbild von BroMARKT Ecksofa LUIS Schlaffunktion Bettkasten L-Form 238x148x88cm Hellgrau
BroMARKT Ecksofa LUIS Schlaffunktion Bettkasten L-Form 238x148x88cm Hellgrau
4,3Durchschnittsbewertung: 4,3 von 5Anzahl Bewertungen: 22
UVP639,00 €
575,00 €
Kostenloser Versand
Verkäufer: BroMARKT
Produktbild von Relax-Ecksofa mit Schlaffunktion und Bettkasten in grau und schwarz, berlin 01 + sawana 14
Relax-Ecksofa mit Schlaffunktion und Bettkasten in grau und schwarz, berlin 01 + sawana 14
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 75
355,00 €
Verkäufer: PRMEBLE
Sparfuchs-Deals
Produktbild von Ergonomischer Komfortschaum Topper | 90 x 200 | für alle Matratzen | XDREAM Pure Matratzenauflage
Ergonomischer Komfortschaum Topper | 90 x 200 | für alle Matratzen | XDREAM Pure Matratzenauflage
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 541
39,50 €
-2%
38,70 €
Kostenloser Versand
Verkäufer: TBFurnitureGmbH
Produktbild von USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
8,59 €
17% Gutschein
Kostenloser Versand
Verkäufer: Teleparts24
Produktbild von LEHMANN Staubsauger Beutellos Zyklon mit Düsensatz, Set von Aufsätzen und 2x HEPA
LEHMANN Staubsauger Beutellos Zyklon mit Düsensatz, Set von Aufsätzen und 2x HEPA
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 994
UVP99,99 €
74,99 €
Kostenloser Versand
Verkäufer: Lehmann
Produktbild von GINO-Ecksofa mit Schlaffunktion und Bettkasten in schwarz  sawana 14
GINO-Ecksofa mit Schlaffunktion und Bettkasten in schwarz sawana 14
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 75
225,00 €
Verkäufer: PRMEBLE
Produktbild von LEVIVO A+++ 420 m³/h Kopffreie Dunstabzugshaube 60cm Umluft & Abluft
LEVIVO A+++ 420 m³/h Kopffreie Dunstabzugshaube 60cm Umluft & Abluft
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 28
UVP299,95 €
124,95 €
Kostenloser Versand
Die Energieeffizienzklasse des Produkts ist A+++.
Spektrum A+++ bis D
Verkäufer: MyKitchenGmbH
Produktbild von 7-Zonen Ergonomische Matratze 140x200 H2 / H3 hochwertige Qualität
7-Zonen Ergonomische Matratze 140x200 H2 / H3 hochwertige Qualität
4,3Durchschnittsbewertung: 4,3 von 5Anzahl Bewertungen: 3099
88,99 €
Verkäufer: Schlaftroll-Matratzen

Noch keine Kundenbewertungen

Für dieses Produkt sind noch keine Bewertungen vorhanden.

Unsere Empfehlungen für dich
Produktbild von Fall mit Tastatur und Touchpad für iPad Pro 12,9 Zoll Hülle Tastatur
Fall mit Tastatur und Touchpad für iPad Pro 12,9 Zoll Hülle Tastatur
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
89,99 €
Verkäufer: RESTEQ
Produktbild von HUION Kamvas 13, Kabelgebunden, 5080 lpi, 293,76 x 165,24 mm, USB, 1 cm, 33,8 cm (13.3")
HUION Kamvas 13, Kabelgebunden, 5080 lpi, 293,76 x 165,24 mm, USB, 1 cm, 33,8 cm (13.3")
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 5
200,00 €
Kostenloser Versand
Verkäufer: HUION_OFFICIAL
Produktbild von CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Mitternachtsblau
CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Mitternachtsblau
34,99 €
Kostenloser Versand
Verkäufer: hulle24
Produktbild von CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Roségold
CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Roségold
34,99 €
Kostenloser Versand
Verkäufer: hulle24
Produktbild von CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Gold Beige
CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Gold Beige
34,99 €
Kostenloser Versand
Verkäufer: hulle24
Produktbild von CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Kirschrot
CLARITY CASE für Apple iPad 5/6, iPad Air 1/2, iPad Pro (9.7'), Farbe:Kirschrot
34,99 €
Kostenloser Versand
Verkäufer: hulle24
Produktbild von CLARITY CASE für Apple iPad Mini 2/3/4/5, Farbe:Onyx Schwarz
CLARITY CASE für Apple iPad Mini 2/3/4/5, Farbe:Onyx Schwarz
29,99 €
Kostenloser Versand
Verkäufer: hulle24
Produktbild von Lautsprecher Set für MacBook Pro Retina A1398 (2012 / 2015) Nr. 609-0336-A
Lautsprecher Set für MacBook Pro Retina A1398 (2012 / 2015) Nr. 609-0336-A
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
18,99 €
Kostenloser Versand
Verkäufer: MMOBIEL
Produktbild von Akku kompatibel mit Fujitsu Typ FPB0338S
Akku kompatibel mit Fujitsu Typ FPB0338S
59,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku passend für Laptop HP Victus 15-FA Victus 16-B Typ WK04XL
Akku passend für Laptop HP Victus 15-FA Victus 16-B Typ WK04XL
3,0Durchschnittsbewertung: 3,0 von 5Anzahl Bewertungen: 1
54,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von EAZY CASE Smartcase mit Stifthalter für Apple iPad Air 11 (2024) Hülle mit Stifthalterung, Tablet Cover aufstellbar  11 Zoll in Blau
EAZY CASE Smartcase mit Stifthalter für Apple iPad Air 11 (2024) Hülle mit Stifthalterung, Tablet Cover aufstellbar 11 Zoll in Blau
19,99 €
Kostenloser Versand
Verkäufer: EAZY-CASE
Produktbild von Akku passend für Tablet Microsoft Surface Pro 8 1982 Typ 96BTA016H
Akku passend für Tablet Microsoft Surface Pro 8 1982 Typ 96BTA016H
54,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku passend für Laptop Dell G7 17  7700 Typ V0GMT
Akku passend für Laptop Dell G7 17 7700 Typ V0GMT
3,0Durchschnittsbewertung: 3,0 von 5Anzahl Bewertungen: 1
69,90 €
-28%
49,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku passend für Laptop Dell XPS 13 7390 Typ 52TWH
Akku passend für Laptop Dell XPS 13 7390 Typ 52TWH
49,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Akku für Dell XPS 13 7390 Laptop
Akku für Dell XPS 13 7390 Laptop
49,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Display für iPad Air 3. Gen 2019 A2153, A2123, A2152 LCD Schwarz
Display für iPad Air 3. Gen 2019 A2153, A2123, A2152 LCD Schwarz
164,21 €
Kostenloser Versand
Verkäufer: mobileplus
Produktbild von 2x Schutzfolie für Lenovo IdeaPad C340-14 - Anti-Shock 9H Folie dipos Glass Kunststoffglas
2x Schutzfolie für Lenovo IdeaPad C340-14 - Anti-Shock 9H Folie dipos Glass Kunststoffglas
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 4
32,99 €
Kostenloser Versand
Verkäufer: dipos
Bestseller
Produktbild von Ersatzkappe für Apple Pencil – Magnetische Kappe für Apple Pencil 1. Generation – Apple Pencil Kappe
Ersatzkappe für Apple Pencil – Magnetische Kappe für Apple Pencil 1. Generation – Apple Pencil Kappe
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 2
4,99 €
Kostenloser Versand5% ab 2 Stück
Verkäufer: eecom
Produktbild von kwmobile Silikon Tastaturschutz für Apple MacBook Pro 14" (2021) A2442 - QWERTY US Keyboard Cover Abdeckung - Schwarz
kwmobile Silikon Tastaturschutz für Apple MacBook Pro 14" (2021) A2442 - QWERTY US Keyboard Cover Abdeckung - Schwarz
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 5
8,88 €
Kostenloser Versand
Verkäufer: SellerX-Commerce
Produktbild von Tasche für iPad 9/8/7 10.2" mit Ständer und Schultergurt Pink
Tasche für iPad 9/8/7 10.2" mit Ständer und Schultergurt Pink
20,99 €
Verkäufer: NIKCORP